Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Опять Java. Java установленна, но банк-клиент это не видит.  (Прочитано 1677 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Romuldavid

  • Автор темы
  • Новичок
  • *
  • Сообщений: 23
    • Просмотр профиля
Еще раз здравствуйте товарищи Убунтоводы, опять проблема с Java и с Java апплет. У меня стоит 16.04. до 10 марта все работало хорошо, а потом банк клиент ВТБ 24 стал утверждать, что Явы нет и что Ява апплет тоже нет. При чем это во всех браузерах (пробывал через ФФ, Хром, Тор, даже Яндекс браузер установил), но песня одна и та же. Нужна ваша помощь, в прошлом году была такая же проблема, решилась сама через обновления. Что делать? кроме как ждать... вот картинка
http://imglink.ru/pictures/14-03-17/c632b6e7382927a2e22714af2a5928b2.jpg

Цитата: Правила форума
1.5. Для добавления графических изображений в сообщения требуется использовать внешние сервисы. Подробную инструкцию, а так же список рекомендованных и запрещенных сервисов можно посмотреть в «Руководстве по добавлению изображений на форум»


Добавление в сообщения изрбражений размером более 400х600px запрещено Правилами форума.
Используйте превью.
--HP
« Последнее редактирование: 14 Март 2017, 13:05:10 от Haron Prime »

Оффлайн wajnon

  • Старожил
  • *
  • Сообщений: 2778
    • Просмотр профиля
Romuldavid, в огнелисе отключили поддержку java

Оффлайн Romuldavid

  • Автор темы
  • Новичок
  • *
  • Сообщений: 23
    • Просмотр профиля
Romuldavid, в огнелисе отключили поддержку java
Что делать то? Ведь не работает в Хроме, Торе, Яндекс браузере. Как решить проблему?

Оффлайн wajnon

  • Старожил
  • *
  • Сообщений: 2778
    • Просмотр профиля

Оффлайн Smorman

  • Участник
  • *
  • Сообщений: 179
  • When In Rome, Do As The Romans Do...
    • Просмотр профиля
    • Диспетчерская служба - FinnWay
Максим Пузырев 7 марта 2017 г., 22:08

(о Firefox) Да, все плагины, кроме flash, не работают. Но в версии 52 пока еще можно включить NSAPI-плагины принудительно. Для этого нужно создать в about:config новый параметр plugin.load_flash_only (логический) и присвоить ему значение false. В следующей, 53-й версии эту возможность окончательно отключат. Но она будет доступна в версии 52 ESR (с длительной поддержкой) вплоть до выхода новой ESR (60-й) в 2018 году. То есть, после выхода 53-й, останется вручную перейти на 52ESR и сидеть на ней до упора, а там будет видно.

Источник:
(Нажмите, чтобы показать/скрыть)
Пост пользователя Максим Пузырёв.

Я сделал, как у него написано и всё заработало...
OS: Ubuntu 18.04.2 LTS Bionic Beaver + Unity (x86_64), Archlinux+Openbox, Android 7.1 (x86_64), W10 (x86_64)
PC: Lenovo H530, CPU: i5-4430 3.0, Video: nVidia PCI-X
SSHD: 1T, HDD: 500G, RAM: 6G, ODD

Оффлайн Romuldavid

  • Автор темы
  • Новичок
  • *
  • Сообщений: 23
    • Просмотр профиля
Romuldavid, https://forum.ubuntu.ru/index.php?topic=287777.0
Спасибо за ссылку, но я смог дойти только до 7 пункта. Запустить ФФ через терминал не могу пишет нет такой папки. Я понимаю что вопрос идиотский но можно на реальном примере?

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Arch Linux & XMonad
    • Просмотр профиля
можно на реальном примере?
cd ~/Загрузки/firefox
./firefox
куда распаковывали архив, в тот каталог и переходите
мы же тут не телепаты и не ясновидящие - откуда нам знать точный путь до каталога, в котором у Вас распакованный фокс
sudo ls -a | grep brain > /dev/head

Оффлайн victor00000

  • Забанен
  • Старожил
  • *
  • Сообщений: 15570
  • Глухонемой (Deaf)
    • Просмотр профиля
sudo update-alternatives --config java
не?
Нельзя друзья, дулу - AnrDaemon видите?
~.o

Оффлайн Romuldavid

  • Автор темы
  • Новичок
  • *
  • Сообщений: 23
    • Просмотр профиля
Цитата: Romuldavid от Сегодня в 12:53:09
можно на реальном примере?
Код: [Выделить]
cd ~/Загрузки/firefox
./firefox
куда распаковывали архив, в тот каталог и переходите
мы же тут не телепаты и не ясновидящие - откуда нам знать точный путь до каталога, в котором у Вас распакованный фокс
Я дико извиняюсь, но терминал вот что выдает:
http://storage2.static.itmages.ru/i/17/0315/h_1489579954_6834266_f261f415d7.png
« Последнее редактирование: 15 Март 2017, 15:13:02 от Romuldavid »

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Arch Linux & XMonad
    • Просмотр профиля
я не знаю, что Вы там загрузили, но это точно не бинарная сборка firefox - это либо исходники, либо... понятия не имею что  :idiot2:
вот что надо грузить (для примера взята русская 44-я версия для 64-битных дистрибутивов линукс)



https://ftp.mozilla.org/pub/firefox/releases/44.0/linux-x86_64/ru/firefox-44.0.tar.bz2

а что у Вас там загружено, это только Вам известно
sudo ls -a | grep brain > /dev/head

Оффлайн Romuldavid

  • Автор темы
  • Новичок
  • *
  • Сообщений: 23
    • Просмотр профиля
Спасибо, все заработало!

Оффлайн dr-kart

  • Участник
  • *
  • Сообщений: 103
    • Просмотр профиля
 :-\ А правда что java не работает на firefox 52 ESR 64bit? И, вроде, нужно только 32bit версию брать для этого?

Народ тут жаловался: https://support.mozilla.org/t5/Firefox/Firefox-52-ESR-java-plugin-not-working/td-p/1372952

Оффлайн ubunda

  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Спасибо, все заработало!

А не знаете, под Ubuntu 17.04 этот бк втб24 (java+firefox) работает?

 

Страница сгенерирована за 0.178 секунд. Запросов: 23.